<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Tin tức</title>
        <link rel="stylesheet" href="assets/fonts/fonts.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/lib/fancybox/dist/jquery.fancybox.min.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/news.css" type="text/css" media="all" />
        <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/fancybox/dist/jquery.fancybox.min.js"></script>
    </head>
    <body>
        <div class="container">
            <div class="time-wrap">Thứ 4, ngày 20 tháng 1 năm 2021</div>
            <ul class="news-wrap">
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                </li>
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Tin PCCC & CNCH</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Tin PCCC & CNCH</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
                <li class="news-item news-video">
                    <a href="https://www.youtube.com/watch?v=RK1K2bCg4J8&amp;playsinline=1&amp;autoplay=1&amp;rel=0&amp;controls=0&amp;showinfo=0&amp;hd=1" data-fancybox data-slide-class="video-show">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Video News</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Tin PCCC & CNCH</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Tin PCCC & CNCH</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
                <li class="news-item">
                    <a href="#">
                        <span class="news-img"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></span>
                        <h3 class="news-title">Cảnh báo nguy hiểm khi đốt than để sưởi ấm ngày đông</h3>
                    </a>
                    <div class="news-desc">Thời tiết chuyển rét đậm cũng là lúc người dân sử dụng các biện pháp chống rét, trong đó có cả việc đốt than củi, than tổ ong để sưởi ấm...</div>
                    <div class="news-action">
                        <a class="cat-link" href="#">Tin PCCC & CNCH</a>
                        <a class="share-link" href="#"><i class="share-ico"></i></a>
                    </div>
                </li>
            </ul>
        </div>
    </body>
</html>